Subject: [dns-dir] DNS-EW: draft-szwabe-manet-multipath-olsrv2-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Tue, 12 Oct 2010 14:40:01 -0400

Count:       41 

Internet Engineering Task Force                                A. Szwabe
Internet-Draft                                             A. Nowak, Ed.
Intended status: Informational           Poznan University of Technology
Expires: April 15, 2011                                      E. Baccelli
                                                                   INRIA
                                                                   J. Yi
                                                              B. Parrein
                                                       Nantes University
                                                        October 12, 2010

     Multi-path for Optimized Link State Routing Protocol version 2
                 draft-szwabe-manet-multipath-olsrv2-00

 Abstract

   This document specifies an extension of the OLSRv2 protocol providing
   methods to compute multiple paths for each destination, when such
   paths are available.